---
key_path: license_trial
description: Whether this is a trial license or not
product_group: provision
product_categories:
- plan_provisioning
value_type: boolean
status: active
time_frame: none
data_source: license
data_category: subscription
instrumentation_class: LicenseMetric
options:
  attribute: 'trial?'
distribution:
- ee
tiers:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/51974
